SolarWinds UDT Legacy Installation Guide

Updated December 4, 2018

This page is for new installations of User Device Tracker. If you're upgrading an existing installation of UDT, see the UDT Upgrade Guide.

About installing UDT 3.3 and later

Before you install UDT 3.3 or later, here's what you should know:

  • From UDT 3.3, UDT no longer supports Windows OS 2008 and 2008 R2 and Microsoft SQL Server 2008 R2.
  • UDT 3.3.0 is not compatible with NCM 7.6. To install UDT 3.3.0, NCM 7.6 must be upgraded to NCM 7.7 version.
  • UDT 3.3.2 is not compatible with NCM 7.7 or earlier.

Upgrading multiple products? See our SolarWinds multiple products upgrade guide!

Installation instructions for UDT 3.3 and later

Use the SolarWinds Orion Installer to upgrade UDT 3.3 and later.

Installation instructions for UDT 3.2.4 and earlier